What version of Swift?

0 votes
asked Dec 3, 2018 by Trainz Simulator 2 iPad (120 points)
What version of Swift are onlinegdb using?

1 Answer

0 votes
answered Sep 1, 2019 by Ryan (1,210 points)
I believe OnlineGDB uses at the highest, Swift 2.1, because it recognizes the __LINE__, __FUNCTION__, etc., attributes that were replaced with #line, #function, etc later on.
Welcome to OnlineGDB Q&A, where you can ask questions related to programming and OnlineGDB IDE and and receive answers from other members of the community.
...